.imagen_logo {
        width: 100%;
        max-width: 100%;
        height: auto;
        transition: transform 0.3s ease;
        margin: 10px 0;
        display: block;
        padding: 0;
        object-fit: contain;
        transform: scale(1.2);
        filter: contrast(1.05) drop-shadow(0 0 1px rgba(255, 255, 255, 0.05));
}

header.collapsed .imagen_logo {
        max-width: 65px;
        max-height: 65px;
        margin: 10px auto;
        padding: 0;
        transform: scale(1.1);
}

.imagen_logo:hover {
        transform: scale(1.05);